<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: nga_io_header_v006.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_d3e05aca7a3899228bc73874ca6b8d8d.html">sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Types</a> &#124;
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">nga_io_header_v006.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Data Types</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structnga__io__header__v006_1_1header__nga__.html">nga_io_header_v006::header_nga_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacenga__io__header__v006"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html">nga_io_header_v006</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:aa88149eab1931c81ff953092260d8199"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aa88149eab1931c81ff953092260d8199">nga_io_header_v006::init_nga_io_header</a> ()</td></tr>
<tr class="separator:aa88149eab1931c81ff953092260d8199"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00a82c9eaf6259edfed9affb15f58cbd"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a00a82c9eaf6259edfed9affb15f58cbd">nga_io_header_v006::set_default_header</a> (header)</td></tr>
<tr class="separator:a00a82c9eaf6259edfed9affb15f58cbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1ed2d12bd87453b883a34e35138d7dc"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ac1ed2d12bd87453b883a34e35138d7dc">nga_io_header_v006::destroy_nga_io_stuff_v006</a> ()</td></tr>
<tr class="separator:ac1ed2d12bd87453b883a34e35138d7dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85823f5a053494ba8ab4f4c2d7c78c9c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a85823f5a053494ba8ab4f4c2d7c78c9c">nga_io_header_v006::byte_swap_header</a> (header)</td></tr>
<tr class="separator:a85823f5a053494ba8ab4f4c2d7c78c9c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ace4fa0c284306e9744e6ec9319fc3995"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ace4fa0c284306e9744e6ec9319fc3995">nga_io_header_v006::nga_io_note</a> = 1</td></tr>
<tr class="separator:ace4fa0c284306e9744e6ec9319fc3995"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab65648a801e740a1ae30fb7d03c2c0b4"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ab65648a801e740a1ae30fb7d03c2c0b4">nga_io_header_v006::nga_io_input</a> = 2</td></tr>
<tr class="separator:ab65648a801e740a1ae30fb7d03c2c0b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed61d4949668512547d4cdeccd4c7f9c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aed61d4949668512547d4cdeccd4c7f9c">nga_io_header_v006::nga_io_last</a> = 11</td></tr>
<tr class="separator:aed61d4949668512547d4cdeccd4c7f9c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6376812701401a520324c95991e0364"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aa6376812701401a520324c95991e0364">nga_io_header_v006::sd_io_grid_last</a> = 12</td></tr>
<tr class="separator:aa6376812701401a520324c95991e0364"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a97340864bdb6b5ab7a9c2ee00ffaa2ef"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a97340864bdb6b5ab7a9c2ee00ffaa2ef">nga_io_header_v006::sd_io_data_last</a> = 13</td></tr>
<tr class="separator:a97340864bdb6b5ab7a9c2ee00ffaa2ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e11ac3e930ba6ee1b33aa6b08206236"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a4e11ac3e930ba6ee1b33aa6b08206236">nga_io_header_v006::nga_io_material</a> = 21</td></tr>
<tr class="separator:a4e11ac3e930ba6ee1b33aa6b08206236"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78d9a7aaead638f4cdde6909e09c66b1"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a78d9a7aaead638f4cdde6909e09c66b1">nga_io_header_v006::sd_io_sd</a> = 101</td></tr>
<tr class="separator:a78d9a7aaead638f4cdde6909e09c66b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac95365fe2704b9315f2c6fc7f4c0d7aa"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ac95365fe2704b9315f2c6fc7f4c0d7aa">nga_io_header_v006::sd_io_sd_last</a> = 102</td></tr>
<tr class="separator:ac95365fe2704b9315f2c6fc7f4c0d7aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1e328ef0f37c529ed0367678c2d8b7d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad1e328ef0f37c529ed0367678c2d8b7d">nga_io_header_v006::sd_io_sd_grid_xyz</a> = 103</td></tr>
<tr class="separator:ad1e328ef0f37c529ed0367678c2d8b7d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b58e7d68b30d3d0936b3665377510f7"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a6b58e7d68b30d3d0936b3665377510f7">nga_io_header_v006::sd_io_sd_boundary</a> = 104</td></tr>
<tr class="separator:a6b58e7d68b30d3d0936b3665377510f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb1900945d6ea79002642887b5b095c6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#afb1900945d6ea79002642887b5b095c6">nga_io_header_v006::sd_io_sd_cv_mask</a> = 105</td></tr>
<tr class="separator:afb1900945d6ea79002642887b5b095c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a026ae6f45de87b4be1fd9df80f6bc53e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a026ae6f45de87b4be1fd9df80f6bc53e">nga_io_header_v006::sd_io_sd_rcc_proc</a> = 106</td></tr>
<tr class="separator:a026ae6f45de87b4be1fd9df80f6bc53e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a360110b06ca5e6cc9763e9a3aaa031d4"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a360110b06ca5e6cc9763e9a3aaa031d4">nga_io_header_v006::sd_io_obj_misc</a> = 120</td></tr>
<tr class="separator:a360110b06ca5e6cc9763e9a3aaa031d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f4c7ace5b4307fb820991ace340d82d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a1f4c7ace5b4307fb820991ace340d82d">nga_io_header_v006::sd_io_obj_volfrac</a> = 121</td></tr>
<tr class="separator:a1f4c7ace5b4307fb820991ace340d82d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8fcde49fa1cda8219519693f583fd1d4"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a8fcde49fa1cda8219519693f583fd1d4">nga_io_header_v006::sd_io_obj_volfrac_fld</a> = 122</td></tr>
<tr class="separator:a8fcde49fa1cda8219519693f583fd1d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a435699b19a90d854f235eaf2e65fd665"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a435699b19a90d854f235eaf2e65fd665">nga_io_header_v006::sd_io_obj_lvlset_fld</a> = 123</td></tr>
<tr class="separator:a435699b19a90d854f235eaf2e65fd665"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76c516c14dc22aa013d6a6f13511edff"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a76c516c14dc22aa013d6a6f13511edff">nga_io_header_v006::sd_io_obj_stl</a> = 126</td></tr>
<tr class="separator:a76c516c14dc22aa013d6a6f13511edff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bd1a2e6eaac4f712377b92167a77c32"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a8bd1a2e6eaac4f712377b92167a77c32">nga_io_header_v006::sd_io_i0</a> = 210</td></tr>
<tr class="separator:a8bd1a2e6eaac4f712377b92167a77c32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe668ce1fe3ca5f0a9b992e170c032a3"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#abe668ce1fe3ca5f0a9b992e170c032a3">nga_io_header_v006::sd_io_i1</a> = 211</td></tr>
<tr class="separator:abe668ce1fe3ca5f0a9b992e170c032a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f775653cefa5fa4a668db3b153ca90e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a4f775653cefa5fa4a668db3b153ca90e">nga_io_header_v006::sd_io_i2</a> = 212</td></tr>
<tr class="separator:a4f775653cefa5fa4a668db3b153ca90e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af3aff74675b3645f77b9317cc58abdd7"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#af3aff74675b3645f77b9317cc58abdd7">nga_io_header_v006::sd_io_i3</a> = 213</td></tr>
<tr class="separator:af3aff74675b3645f77b9317cc58abdd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3db4bd99808a420f60d14e4cff7987df"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a3db4bd99808a420f60d14e4cff7987df">nga_io_header_v006::sd_io_i4</a> = 214</td></tr>
<tr class="separator:a3db4bd99808a420f60d14e4cff7987df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91ca4ee541e57d87035eee89fd25ea57"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a91ca4ee541e57d87035eee89fd25ea57">nga_io_header_v006::sd_io_r0</a> = 220</td></tr>
<tr class="separator:a91ca4ee541e57d87035eee89fd25ea57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade819a89226260efc384a05442d85efc"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ade819a89226260efc384a05442d85efc">nga_io_header_v006::sd_io_r1</a> = 221</td></tr>
<tr class="separator:ade819a89226260efc384a05442d85efc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58ffc783ee8dae3803596fd57e56f491"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a58ffc783ee8dae3803596fd57e56f491">nga_io_header_v006::sd_io_r2</a> = 222</td></tr>
<tr class="separator:a58ffc783ee8dae3803596fd57e56f491"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad297048342233f3107ad98f8ce0cd060"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad297048342233f3107ad98f8ce0cd060">nga_io_header_v006::sd_io_r3</a> = 223</td></tr>
<tr class="separator:ad297048342233f3107ad98f8ce0cd060"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6695365555f1491d50cd8940d8566ab5"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a6695365555f1491d50cd8940d8566ab5">nga_io_header_v006::sd_io_r4</a> = 224</td></tr>
<tr class="separator:a6695365555f1491d50cd8940d8566ab5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbd3db314c0d5405688a72d319b2265b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#adbd3db314c0d5405688a72d319b2265b">nga_io_header_v006::sd_io_l0</a> = 230</td></tr>
<tr class="separator:adbd3db314c0d5405688a72d319b2265b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7660584e5c4294e8ebeb961d8689d189"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a7660584e5c4294e8ebeb961d8689d189">nga_io_header_v006::sd_io_l1</a> = 231</td></tr>
<tr class="separator:a7660584e5c4294e8ebeb961d8689d189"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1007bc19ea71fc7c52fafddbac36538d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a1007bc19ea71fc7c52fafddbac36538d">nga_io_header_v006::sd_io_l2</a> = 232</td></tr>
<tr class="separator:a1007bc19ea71fc7c52fafddbac36538d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d83e1221dda5e8bf81ae7d159caaffc"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a4d83e1221dda5e8bf81ae7d159caaffc">nga_io_header_v006::sd_io_l3</a> = 233</td></tr>
<tr class="separator:a4d83e1221dda5e8bf81ae7d159caaffc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb7ed5c4662760b1a6edc395e1744913"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#acb7ed5c4662760b1a6edc395e1744913">nga_io_header_v006::sd_io_l4</a> = 234</td></tr>
<tr class="separator:acb7ed5c4662760b1a6edc395e1744913"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0399831afbc50f8a86757e697bc80ed"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad0399831afbc50f8a86757e697bc80ed">nga_io_header_v006::sd_io_c0</a> = 250</td></tr>
<tr class="separator:ad0399831afbc50f8a86757e697bc80ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adcc35cf6c2efcfef2f89dfee158f9f37"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#adcc35cf6c2efcfef2f89dfee158f9f37">nga_io_header_v006::sd_io_c1</a> = 251</td></tr>
<tr class="separator:adcc35cf6c2efcfef2f89dfee158f9f37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad38e6a273ba9573ed41bec7a8e6a2e42"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad38e6a273ba9573ed41bec7a8e6a2e42">nga_io_header_v006::sd_io_c2</a> = 252</td></tr>
<tr class="separator:ad38e6a273ba9573ed41bec7a8e6a2e42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a425df91d26fa8fd16dd5ff4180524dd9"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a425df91d26fa8fd16dd5ff4180524dd9">nga_io_header_v006::sd_io_c3</a> = 253</td></tr>
<tr class="separator:a425df91d26fa8fd16dd5ff4180524dd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae23ef20ca7537679cf9aa5c65fc6545e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ae23ef20ca7537679cf9aa5c65fc6545e">nga_io_header_v006::sd_io_c4</a> = 254</td></tr>
<tr class="separator:ae23ef20ca7537679cf9aa5c65fc6545e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a99383d98b3dac332d88ffcc5e1447d7b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a99383d98b3dac332d88ffcc5e1447d7b">nga_io_header_v006::sd_io_s0</a> = 260</td></tr>
<tr class="separator:a99383d98b3dac332d88ffcc5e1447d7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f7c4c1adae72c6005c1e63faf913f07"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a7f7c4c1adae72c6005c1e63faf913f07">nga_io_header_v006::sd_io_s1</a> = 261</td></tr>
<tr class="separator:a7f7c4c1adae72c6005c1e63faf913f07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab7df30c6f4226da61f385bf93eb043f4"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ab7df30c6f4226da61f385bf93eb043f4">nga_io_header_v006::sd_io_s2</a> = 262</td></tr>
<tr class="separator:ab7df30c6f4226da61f385bf93eb043f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa5efc4d39712c89f39af7985cd878d39"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aa5efc4d39712c89f39af7985cd878d39">nga_io_header_v006::sd_io_s3</a> = 263</td></tr>
<tr class="separator:aa5efc4d39712c89f39af7985cd878d39"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff4bf708a7f42ef3d411778bc2d280d2"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aff4bf708a7f42ef3d411778bc2d280d2">nga_io_header_v006::sd_io_s4</a> = 264</td></tr>
<tr class="separator:aff4bf708a7f42ef3d411778bc2d280d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abae85a5848a167f26947d811a2a6a844"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#abae85a5848a167f26947d811a2a6a844">nga_io_header_v006::sd_io_bc_fa_list</a> = 301</td></tr>
<tr class="separator:abae85a5848a167f26947d811a2a6a844"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c023a98687cf90fc051cbf166af0818"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a5c023a98687cf90fc051cbf166af0818">nga_io_header_v006::sd_io_bc_ed_u_list</a> = 302</td></tr>
<tr class="separator:a5c023a98687cf90fc051cbf166af0818"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a518e0e940aa823373a0ad9a9a921ef3a"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a518e0e940aa823373a0ad9a9a921ef3a">nga_io_header_v006::sd_io_bc_ed_v_list</a> = 303</td></tr>
<tr class="separator:a518e0e940aa823373a0ad9a9a921ef3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5563f6cb411d7cf88bc22c2ccd9326a0"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a5563f6cb411d7cf88bc22c2ccd9326a0">nga_io_header_v006::sd_io_bc_ed_w_list</a> = 304</td></tr>
<tr class="separator:a5563f6cb411d7cf88bc22c2ccd9326a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a81fc75ca87aad60989a5cc2a6902cc33"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a81fc75ca87aad60989a5cc2a6902cc33">nga_io_header_v006::sd_io_bc_i1</a> = 411</td></tr>
<tr class="separator:a81fc75ca87aad60989a5cc2a6902cc33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa5490af37f6b4c48d4e024c7761c6d96"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aa5490af37f6b4c48d4e024c7761c6d96">nga_io_header_v006::sd_io_bc_r1</a> = 421</td></tr>
<tr class="separator:aa5490af37f6b4c48d4e024c7761c6d96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9a40b1498809efae9d086653e78ce09b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a9a40b1498809efae9d086653e78ce09b">nga_io_header_v006::sd_io_rcc_cv</a> = 501</td></tr>
<tr class="separator:a9a40b1498809efae9d086653e78ce09b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb160e0ed71ed8111e47dcbb1d6cc44f"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#afb160e0ed71ed8111e47dcbb1d6cc44f">nga_io_header_v006::sd_io_rcc_cv_mask</a> = 502</td></tr>
<tr class="separator:afb160e0ed71ed8111e47dcbb1d6cc44f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6c141efb6d2c886b6c30d4c4007c6b6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aa6c141efb6d2c886b6c30d4c4007c6b6">nga_io_header_v006::sd_io_rcc_no</a> = 503</td></tr>
<tr class="separator:aa6c141efb6d2c886b6c30d4c4007c6b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49ec968a962aabd82d6a1bbf592f8b21"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a49ec968a962aabd82d6a1bbf592f8b21">nga_io_header_v006::sd_io_rcc_fai</a> = 504</td></tr>
<tr class="separator:a49ec968a962aabd82d6a1bbf592f8b21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1bfb56bfe4d94b6fc6261b9b46a94704"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a1bfb56bfe4d94b6fc6261b9b46a94704">nga_io_header_v006::sd_io_rcc_faj</a> = 505</td></tr>
<tr class="separator:a1bfb56bfe4d94b6fc6261b9b46a94704"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f82cc1b7d880b9eb8eba28b00fbf401"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a0f82cc1b7d880b9eb8eba28b00fbf401">nga_io_header_v006::sd_io_rcc_fak</a> = 506</td></tr>
<tr class="separator:a0f82cc1b7d880b9eb8eba28b00fbf401"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1300853c25b21e4e1861722da1d69746"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a1300853c25b21e4e1861722da1d69746">nga_io_header_v006::sd_io_rcc_cvo</a> = 507</td></tr>
<tr class="separator:a1300853c25b21e4e1861722da1d69746"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aecd63e557234561a237f45d68b68b0ff"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#aecd63e557234561a237f45d68b68b0ff">nga_io_header_v006::sd_io_i3_rcc</a> = 613</td></tr>
<tr class="separator:aecd63e557234561a237f45d68b68b0ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f2bcea87f9d47258ccae5b924d3505e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a2f2bcea87f9d47258ccae5b924d3505e">nga_io_header_v006::sd_io_i4_rcc</a> = 614</td></tr>
<tr class="separator:a2f2bcea87f9d47258ccae5b924d3505e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8d32e3ea1f844dc1c0b6d95f68461e3"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ae8d32e3ea1f844dc1c0b6d95f68461e3">nga_io_header_v006::sd_io_r3_rcc</a> = 623</td></tr>
<tr class="separator:ae8d32e3ea1f844dc1c0b6d95f68461e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0c3ccbc3b199e6be5abef14724a222c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad0c3ccbc3b199e6be5abef14724a222c">nga_io_header_v006::sd_io_r4_rcc</a> = 624</td></tr>
<tr class="separator:ad0c3ccbc3b199e6be5abef14724a222c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a286e3f71f1f0f5db6db1c5e1f492cd4a"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a286e3f71f1f0f5db6db1c5e1f492cd4a">nga_io_header_v006::nga_io_str_data_len</a> = 4096</td></tr>
<tr class="separator:a286e3f71f1f0f5db6db1c5e1f492cd4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96d9e9112ad2ada66880362a37a58555"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#a96d9e9112ad2ada66880362a37a58555">nga_io_header_v006::nga_io_header_name_len</a> = 69</td></tr>
<tr class="separator:a96d9e9112ad2ada66880362a37a58555"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae1e082ac2dad321714b86eb6395f5502"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ae1e082ac2dad321714b86eb6395f5502">nga_io_header_v006::header_nga_type</a></td></tr>
<tr class="separator:ae1e082ac2dad321714b86eb6395f5502"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9e790aea0f1106cc1027faa1ec372fd"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#af9e790aea0f1106cc1027faa1ec372fd">nga_io_header_v006::header_nga_extent</a></td></tr>
<tr class="separator:af9e790aea0f1106cc1027faa1ec372fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2e7b98af91e1efcd4f1a210f7ad60ae"><td class="memItemLeft" align="right" valign="top">integer(mpi_address_kind)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ad2e7b98af91e1efcd4f1a210f7ad60ae">nga_io_header_v006::lower_bound</a></td></tr>
<tr class="separator:ad2e7b98af91e1efcd4f1a210f7ad60ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac836e07cbe79d11a0a007579667301fc"><td class="memItemLeft" align="right" valign="top">logical, private&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v006.html#ac836e07cbe79d11a0a007579667301fc">nga_io_header_v006::initialized_io_header</a> = .FALSE.</td></tr>
<tr class="separator:ac836e07cbe79d11a0a007579667301fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
